FEDORA-EPEL-2020-1f361092e3 created by aviso 2 months ago for Fedora EPEL 8
stable

Use available pyasn1 version for epel8

This update has been submitted for testing by aviso.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

This update's test gating status has been changed to 'waiting'.

2 months ago

This update's test gating status has been changed to 'ignored'.

2 months ago

This update has been pushed to testing.

2 months ago
User Icon alphacc commented & provided feedback 2 months ago
karma

We managed to test this rpm. It installs fine and our scripts depending on this library run fine too.

Thanks.

BZ#1885139 nothing provides python3.6dist(pyasn1) >= 0.4.6 needed by python3-ldap3-2.8.1-1.el8.noarch
User Icon figless commented & provided feedback 2 months ago
karma

LGTM

This update can be pushed to stable now if the maintainer wishes

2 months ago
User Icon mooninite commented & provided feedback 2 months ago
karma

Thanks for quickly fixing this.

BZ#1885139 nothing provides python3.6dist(pyasn1) >= 0.4.6 needed by python3-ldap3-2.8.1-1.el8.noarch

This update has been submitted for stable by bodhi.

2 months ago

This update has been pushed to stable.

2 months ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
3
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
14 days
Dates
submitted
2 months ago
in testing
2 months ago
in stable
2 months ago
BZ#1885139 nothing provides python3.6dist(pyasn1) >= 0.4.6 needed by python3-ldap3-2.8.1-1.el8.noarch
0
2
BZ#1885204 python-ldap3 is missing from epel8
0
0

Automated Test Results